# Uses of Class
net.shibboleth.shared.xml.impl.BasicParserPool

Packages that use BasicParserPool
Package
Description
net.shibboleth.shared.xml.impl
XML implementation classes.

## Uses of BasicParserPool in net.shibboleth.shared.xml.impl

Constructors in net.shibboleth.shared.xml.impl with parameters of type BasicParserPool
Modifier
Constructor
Description
``
`DocumentBuilderProxy(DocumentBuilder target, BasicParserPool owner)`
Constructor.